Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 12:11:46 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation thaslimkhan                    Bot:  Hi again! Bot:  Please enter your name Customer:  thaslimkhan Bot:  Hi Thaslimkhan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9653875806 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:49 PM, 26th Apr                   mayar                   Hi Thaslimkhan ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:50 PM, 26th Apr                     thaslimkhan                    Hey mayar           03:51 PM, 26th Apr                   mayar                   Thank you for getting in touch with us. ​ We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+971529543728)  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           03:53 PM, 26th Apr                     thaslimkhan                    Since yesterday I was waiting for my goods which I have ordered through Max. But when I was tracking the parcel in the morning it was showing that it's  out for delivery. But without getting a single call from your side I have seen the current status that request for reschedule. Kindly explain how this happened without my knowledge and I didn't take any action to reschedule the delivery. This is the second time I am having the same problem and this kind of action is really pathetic from a well-known brand like Max. Anyway, I am going for a refund. Thank you for your understanding.           03:55 PM, 26th Apr                   mayar                   Kindly send us your contact number to confirm it           03:56 PM, 26th Apr                   mayar                   We sincerely apologize for any inconvenience caused,           03:56 PM, 26th Apr                     thaslimkhan                    0529543728           03:58 PM, 26th Apr                   mayar                   Kindly send your full address           03:59 PM, 26th Apr                     thaslimkhan                    Are you  people playing with a customer? Especially your delivery agent           04:00 PM, 26th Apr                     thaslimkhan                    Gopika G Krishan           04:02 PM, 26th Apr                   mayar                   we have your address and your contact number but we want to be sure if they are  correct to escalate the issue you are facing           04:03 PM, 26th Apr                     thaslimkhan                    I will give you the address.           04:04 PM, 26th Apr                     thaslimkhan                    Gopika G Krishnan.           04:04 PM, 26th Apr                     thaslimkhan                    Building No. B1           04:04 PM, 26th Apr                     thaslimkhan                    Gate No.1           04:04 PM, 26th Apr                     thaslimkhan                    Hind Humanitarian City           04:05 PM, 26th Apr                     thaslimkhan                    Al warsan 3           04:05 PM, 26th Apr                     thaslimkhan                    Near Birds and Petals           04:05 PM, 26th Apr                     thaslimkhan                    International City, Dubai           04:05 PM, 26th Apr                   mayar                   thank you for providing us with your address           04:06 PM, 26th Apr                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:06 PM, 26th Apr                   mayar                   Is there anything else i can help you with?            04:08 PM, 26th Apr                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:11 PM, 26th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2457611